CAT(1)

NAVN
cat - concatenate files and print on the standard output

OVERSIKT
cat [VALG]... [FIL]...

BESKRIVELSE

Slå sammen valgt(e) FIL(er) til standardutdata.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

-A, --show-all
    Tilsvarer -vET.

-b, --number-nonblank
    Nummerer linjer som ikke er tomme (overstyrer -n).

-e  Tilsvarer -vE.

-E, --show-ends
    Vis $ på slutten av hver linje.

-n, --number
    Nummerer alle linjer.

-s, --squeeze-blank
    Ikke skriv ut flere tomme linjer på rad.

-t  Tilsvarer -vT.

-T, --show-tabs
    Vis tabulatortegn som ^I.

-u  (ignorert)

-v, --show-nonprinting
    Bruk ^ og M-notasjon, unntatt for LFD og TAB.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

EKSEMPLER

cat f - g
    Skriv innholdet av f, deretter standard input, og til slutt innholdet av g.

cat Kopier standard inndata til standardutdata.

OPPHAVSMANN
Skrevet av Torbjorn Granlund og Richard M. Stallman.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
tac(1)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/cat>
eller lokalt: info '(coreutils) cat invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.